<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<TabLayout name="xav_log">
		<!-- 病毒详情 -->
		<LogLayout>
			<HorizontalLayout height="24" padding="0,0,0,11" >
				<Label height="24" text="时间：" autosize="true"/>
				<ComboBox name="xav_log_virus_date" width="80">
					<ComboItem text="全部"/>
					<ComboItem text="今天" selected="true"/>
					<ComboItem text="最近三天"/>
					<ComboItem text="最近一周"/>
					<ComboItem text="最近一月"/>
				</ComboBox>
				<Label height="24" text="来源：" padding="10,0,0,0" autosize="true"/>
				<ComboBox name="xav_log_virus_src" width="80" dropboxsize="0,1000">
					<ComboItem text="全部" selected="true"/>
					<ComboItem text="快速查杀"/>
					<ComboItem text="全盘查杀"/>
					<ComboItem text="自定义查杀"/>
					<ComboItem text="文件监控"/>
				</ComboBox>
				<Label height="24" text="处理方式：" padding="10,0,0,0" autosize="true"/>
				<ComboBox name="xav_log_virus_deal" width="80" dropboxsize="0,1000">
					<ComboItem text="全部" selected="true"/>
					<ComboItem text="暂未处理"/>
					<ComboItem text="忽略"/>
					<ComboItem text="删除"/>
					<ComboItem text="清除"/>
					<ComboItem text="信任"/>
					<ComboItem text="备份失败"/>
				</ComboBox>
				<Label height="24" text="事件号：" padding="5,0,0,0" autosize="true"/>
				<ComboBox name="xav_log_virus_task_id" width="85" dropboxsize="0,1000">
				<ComboItem text="全部" selected="true"/>
				</ComboBox>
				<Control/>
				<Button name="xav_export_vir_log_btn" width="52" height="12" padding="5,8,0,0" normalimage="file='xav/xavskin/LogWnd/export_log_txt_btn.png' src='0,0,52,12'" hotimage="file='xav/xavskin/LogWnd/export_log_txt_btn.png' src='0,12,52,24'" pushedimage="file='xav/xavskin/LogWnd/export_log_txt_btn.png' src='0,24,52,36'"/>
			</HorizontalLayout>
			<List name="xav_log_virus_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="处理时间" width="130"/>
					<ListHeaderItem text="文件路径" width="190"/>
					<ListHeaderItem text="病毒名称" width="80"/>
					<ListHeaderItem text="扫描事件" width="70"/>
					<ListHeaderItem text="事件号" width="70"/>
					<ListHeaderItem text="威胁类型" width="58"/>
					<ListHeaderItem text="状态" width="60"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- 扫描事件 -->
		<LogLayout>
			<HorizontalLayout height="24" padding="0,0,0,11" >
				<Label height="24" text="时间：" autosize="true"/>
				<ComboBox name="xav_log_task_date" width="95">
					<ComboItem text="全部"/>
					<ComboItem text="今天" selected="true"/>
					<ComboItem text="最近三天"/>
					<ComboItem text="最近一周"/>
					<ComboItem text="最近一月"/>
				</ComboBox>
				<Control width="20"/>
				<Label height="24" text="来源：" autosize="true"/>
				<ComboBox name="xav_log_task_src" width="95">
					<ComboItem text="全部" selected="true"/>
					<ComboItem text="快速查杀"/>
					<ComboItem text="全盘查杀"/>
					<ComboItem text="自定义查杀"/>
				</ComboBox>
				<Control/>
				<Button name="xav_export_sacn_log_btn" width="52" height="12" padding="20,8,0,0" normalimage="file='xav/xavskin/LogWnd/export_log_txt_btn.png' src='0,0,52,12'" hotimage="file='xav/xavskin/LogWnd/export_log_txt_btn.png' src='0,12,52,24'" pushedimage="file='xav/xavskin/LogWnd/export_log_txt_btn.png' src='0,24,52,36'"/>
			</HorizontalLayout>
			<List name="xav_log_task_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="开始时间" width="130"/>
					<ListHeaderItem text="事件来源" width="70"/>
					<ListHeaderItem text="事件" width="70"/>
					<ListHeaderItem text="事件号" width="70"/>
					<ListHeaderItem text="状态" width="68"/>
					<ListHeaderItem text="扫描文件数" width="100"/>
					<ListHeaderItem text="文件威胁数" width="100"/>
					<ListHeaderItem text="文件威胁处理数" width="100"/>
					<ListHeaderItem text="对象数" width="100"/>
					<ListHeaderItem text="对象威胁数" width="100"/>
					<ListHeaderItem text="对象威胁处理数" width="100"/>
					<ListHeaderItem text="用时" width="70"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- 系统加固 -->
		<LogLayout>
			<HorizontalLayout height="24" padding="0,0,0,11" >
				<Label height="24" text="时间：" autosize="true"/>
				<ComboBox name="xav_log_sysmon_date" width="95">
					<ComboItem text="全部"/>
					<ComboItem text="今天" selected="true"/>
					<ComboItem text="最近三天"/>
					<ComboItem text="最近一周"/>
					<ComboItem text="最近一月"/>
				</ComboBox>
				<Control width="20"/>
				<Label height="24" text="防护类型：" autosize="true"/>
				<ComboBox name="xav_log_sysmon_src" width="95">
					<ComboItem text="全部" selected="true"/>
					<ComboItem text="文件防护"/>
					<ComboItem text="注册表防护"/>
					<ComboItem text="进程防护"/>
					<ComboItem text="系统防护"/>
				</ComboBox>
			</HorizontalLayout>
			<List name="xav_log_sysmon_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="拦截时间" width="130"/>
					<ListHeaderItem text="处理结果" width="60"/>
					<ListHeaderItem text="防护类型" width="70"/>
					<ListHeaderItem text="攻击来源" width="150"/>
					<ListHeaderItem text="攻击目标" width="150"/>
					<ListHeaderItem text="攻击动作" width="60"/>
					<ListHeaderItem text="更改前值" width="60"/>
					<ListHeaderItem text="更改后值" width="60"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- 应用加固 -->
		<LogLayout name="xav_aptmon_log_body">
			<HorizontalLayout height="24" padding="0,0,0,11" >
				<Label height="24" text="时间：" autosize="true"/>
				<ComboBox name="xav_log_aptmon_date" width="95">
					<ComboItem text="全部"/>
					<ComboItem text="今天" selected="true"/>
					<ComboItem text="最近三天"/>
					<ComboItem text="最近一周"/>
					<ComboItem text="最近一月"/>
				</ComboBox>
				<Control width="20"/>
				<Label height="24" text="防护类型：" autosize="true"/>
				<ComboBox name="xav_log_aptmon_src" width="95">
					<ComboItem text="全部" selected="true"/>
					<ComboItem text="浏览器"/>
					<ComboItem text="办公软件"/>
				</ComboBox>
			</HorizontalLayout>
			<List name="xav_log_aptmon_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="拦截时间" width="130"/>
					<ListHeaderItem text="防护类型" width="60"/>
					<ListHeaderItem text="攻击来源" width="108"/>
					<ListHeaderItem text="攻击目标" width="100"/>
					<ListHeaderItem text="攻击动作" width="100"/>
					<ListHeaderItem text="补充信息" width="100"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
		<!-- 隔离区 -->
		<LogLayout>
			<HorizontalLayout height="24" padding="0,0,0,11">
				<Label height="24" text="文件隔离区中保存了杀毒操作中被删除的文件的备份，您可以将这些文件恢复到指定位置。"/>
			</HorizontalLayout>
			<HorizontalLayout height="24" padding="0,0,0,11">
				<Label width="80" height="24" text="文件搜索: "/>
				<HorizontalLayout height="24" width="464" bordersize="1" bordercolor="0XFFDDDDDD">
					<RichEdit name="xav_storie_ui_filename_edit" height="23" width="440" align="left" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false"/>
					<Button name="xav_storie_ui_search_btn" width="24" tooltip ="搜索" normalimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='22,0,44,22'" hotimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='22,0,44,22'" pushedimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='44,0,66,22'" disabledimage="file='ep/mainskin/SAASWnd/search.png' dst='1,1,23,23' src='66,0,88,22'"/>
				</HorizontalLayout>
				<Control/>
				<Button name="xav_storie_ui_refresh_btn"  tooltip ="刷新" width="16" height="16" padding="0,4,0,0" normalimage="file='xav/xavskin/LogWnd/refresh_btn.png' dst='1,1,17,17' src='0,0,16,16'" hotimage="file='xav/xavskin/LogWnd/refresh_btn.png' dst='1,1,17,17' src='16,0,32,16'" pushedimage="file='xav/xavskin/LogWnd/refresh_btn.png' dst='1,1,17,17' src='32,0,48,16'" disabledimage="file='xav/xavskin/LogWnd/refresh_btn.png' dst='1,1,17,17' src='48,0,64,16'"/>
			</HorizontalLayout>
			<VerticalLayout padding="0,0,0,11" bordersize="1" bordercolor="0XFFDDDDDD">
				<List name="xav_storie_ui_list" header="true" virtual="true" > 
					<ListHeader  bordersize="1" bordercolor="0XFFDDDDDD" bkcolor="0XFFEBEBEB">					
					<CheckBox width="25" height="25" bordersize="0" bordercolor="0XFFDDDDDD" bkcolor="0XFFEBEBEB" padding="5,5,5,5"
					name="xav_storie_ui_bIs_select_all"
					/>					
					<ListHeaderItem width="60" text="序号" tooltip="序号" name="xav_storie_ui_sort_nunber"/>
					<ListHeaderItem width="107" text="文件名" tooltip="文件名" name="xav_storie_ui_sort_file_name" />						
					<ListHeaderItem width="101" text="目标文件" tooltip="目标文件" name="xav_storie_ui_sort_file_path" />
					<ListHeaderItem width="171"  text="病毒名称" tooltip="病毒名称" name="xav_storie_ui_sort_vir_name"/>
					<ListHeaderItem width="111"  text="隔离时间" tooltip="隔离时间" name="xav_storie_ui_sort_time"/>
					<ListHeaderItem width="61"  text="大小" tooltip="大小" name="xav_storie_ui_sort_size"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
				</List>
					<OperButton name="xav_storie_waiting" float="true" pos="291,141,308,158" width="17" height="17" isanimation="true" scanimage="file='xav/xavskin/LogWnd/Processing.png' src='0,0,17,17'" framerate="12"/>
			</VerticalLayout>
			<HorizontalLayout height="38" padding="0,0,0,11">
				<Control/>
				<Button name="xav_storie_ui_jion_whitelist"  padding="0,13,8,13" enabled="false" width="61" height="12" normalimage="file='xav/xavskin/LogWnd/Add2WhiteList_txt_btn.png' src='0,0,61,12'" hotimage="file='xav/xavskin/LogWnd/Add2WhiteList_txt_btn.png' src='0,12,61,24'" pushedimage="file='xav/xavskin/LogWnd/Add2WhiteList_txt_btn.png' src='0,24,61,36'" disabledimage="file='xav/xavskin/LogWnd/Add2WhiteList_txt_btn.png' src='0,36,61,48'"/>
				<Button name="xav_storie_ui_delete_selected_btn" padding="0,0,8,8" enabled="false" width="96" height="38" normalimage="file='xav/xavskin/LogWnd/delete_selected_btn.png' dst='1,1,97,39' src='0,0,96,38'" hotimage="file='xav/xavskin/LogWnd/delete_selected_btn.png' dst='1,1,97,39' src='96,0,192,38'" pushedimage="file='xav/xavskin/LogWnd/delete_selected_btn.png' dst='1,1,97,39' src='192,0,288,38'" disabledimage="file='xav/xavskin/LogWnd/delete_selected_btn.png' dst='1,1,97,39' src='288,0,394,38'"/>
			
				<Button name="xav_storie_ui_restore_to_btn" padding="0,0,8,0" enabled="false" width="120" height="38" normalimage="file='xav/xavskin/LogWnd/restore_to_btn.png' dst='1,1,121,39' src='0,0,120,38'" hotimage="file='xav/xavskin/LogWnd/restore_to_btn.png' dst='1,1,121,39' src='120,0,240,38'" pushedimage="file='xav/xavskin/LogWnd/restore_to_btn.png' dst='1,1,121,39' src='240,0,360,38'" disabledimage="file='xav/xavskin/LogWnd/restore_to_btn.png' dst='1,1,121,39' src='360,0,480,38'"/>
				<Button name="xav_storie_ui_restore_to_source_btn" padding="0,0,16,0" enabled="false" width="120" height="38" normalimage="file='xav/xavskin/LogWnd/restore_to_source_btn.png' dst='1,1,121,39' src='0,0,120,38'" hotimage="file='xav/xavskin/LogWnd/restore_to_source_btn.png' dst='1,1,121,39' src='120,0,240,38'" pushedimage="file='xav/xavskin/LogWnd/restore_to_source_btn.png' dst='1,1,121,39' src='240,0,360,38'" disabledimage="file='xav/xavskin/LogWnd/restore_to_source_btn.png' dst='1,1,121,39' src='360,0,480,38'"/>
				
			</HorizontalLayout>
		</LogLayout>
		<!-- 瑞星之剑防勒索 -->
		<LogLayout name="xav_extortmon_log_body">
			<HorizontalLayout height="24" padding="0,0,0,11" >
				<Label height="24" text="时间：" autosize="true"/>
				<ComboBox name="xav_log_extortmon_date" width="95">
					<ComboItem text="全部"/>
					<ComboItem text="今天" selected="true"/>
					<ComboItem text="最近三天"/>
					<ComboItem text="最近一周"/>
					<ComboItem text="最近一月"/>
				</ComboBox>				
			</HorizontalLayout>
			<List name="xav_log_extortmon_list" padding="0,5,0,31" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="序号" width="50"/>
					<ListHeaderItem text="时间" width="130"/>
					<ListHeaderItem text="类型" width="50"/>
					<ListHeaderItem text="结果" width="50"/>					
					<ListHeaderItem text="目标文件" width="209"/>
					<ListHeaderItem text="相关进程" width="209"/>
					<Control float="true" pos="0,24,600,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</LogLayout>
	</TabLayout>
</Window>